=== debian/control ===
Source: golang-github-komkom-toml
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-komkom-toml
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-komkom-toml.git
Homepage: https://github.com/komkom/toml
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/komkom/toml

Package: golang-github-komkom-toml-dev
Architecture: all
Depends: golang-github-pkg-errors-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: instream TOML to JSON encoder
 This package contains a TOML parse and JSON encoder.
 .
 It is compliant with TOML 1.0.
