## golang-github-komkom-toml 0.0~git20211215.3c8ee9d

=== debian/changelog ===
golang-github-komkom-toml (0.0~git20211215.3c8ee9d-2) unstable; urgency=medium

  * Team upload
  * Fix failing tests on 32 bit architectures (Closes: #1004048)

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 20 Jun 2022 11:34:59 +0200

golang-github-komkom-toml (0.0~git20211215.3c8ee9d-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Thorsten Alteholz ]
  * New upstream release.
  * according to ratt no entry in Built-Using: of other packages

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Jan 2022 01:36:32 +0000
